<section id="welcome">
    <div class="container">
        <div class="header">
            <h2 class="title">Une seule adresse pour créer son entreprise</h2>
            <p>Le service en ligne guichet-entreprises.fr encourage la création d'entreprise en France en permettant au citoyen de réaliser ses démarches administratives autour de la création d'une activité (immatriculation, demandes d'autorisation…). Il est le site des pouvoirs publics de la création d'entreprise, de la modification et de la cessation d'activité d'une entreprise. Ce service est l'initiative du ministère de l'Économie et des Finances.</p>
            <p>Faciliter les démarches administratives, c'est encourager l'esprit d'entreprendre !</p>
        </div>
        <div class="row">
            <div class="col-md-3">
                <h3 class="number">591000</h3>
                <p>Entreprises ont été créées en 2017 en France, soit 7 % de plus qu’en 2016 (Insee)</p>
            </div>
            <div class="col-md-3">
                <h3 class="number">54975</h3>
                <p>Dossiers transmis au Centre de formalités des entreprises (CFE) en 2017 via guichet-entreprises.fr</p>
            </div>
            <div class="col-md-3">
                <h3 class="number">105</h3>
                <p>Fiches d'information dédiées aux activités règlementées en France disponibles en ligne</p>
            </div>
            <div class="col-md-3">
                <h3 class="number">2000</h3>
                <p>Plus de 2000 dispositifs d'aides publiques pour créer ou développer votre entreprise</p>
            </div>
        </div>
    </div>
</section>
